StSRecordParseException Class Reference

Simple exception thrown to indicate an error in the input SRecord data format. More...

`#include <StSRecordFile.h>`

Inheritance diagram for StSRecordParseException:
[legend]
Collaboration diagram for StSRecordParseException:
[legend]

## Public Member Functions

| StSRecordParseException (const std::string &inMessage)
| Default constructor.
| StSRecordParseException (const std::string &inMessage)
| Default constructor.

## Detailed Description

Simple exception thrown to indicate an error in the input SRecord data format.

The documentation for this class was generated from the following file:

- apps/elftosb/common/StSRecordFile.h